{
    "name": "Lecture Room",
    "min_size": {
        "x": 5,
        "y": 5
    },
    "tile": "carpet_red",
    "wall": {
        "texture": "basic_wall",
        "texture_top": "basic_wall_top"
    },
    "only_within": "building",
    "placement_match": ["!.building_edge"],
    "base_cost": 3000,
    "cost_per_tile": 250,
    "valid_objects": [
        "@basics",
        "chairs/single_chair",
        "teach_objs/computer_corner",
        "teach_objs/globe",
        "teach_objs/grid_board",
        "teach_objs/skeleton",
        "@teach_basics",
        "@plants",
        "@floors"
    ],
    "required_objects": {
        "doors/*": 1,
        "chairs/*": 1,
        "teach_objs/projector": 1
    },
    "used_for_teaching": true,
    "controller": "room.simple"
}
